| 0.9.8

- Main Page
- Modules
- Files

- File List

Functions
normalize_dot.hpp File Reference

Go to the source code of this file.

## Functions
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL T | fastNormalizeDot (vecType< T, P > const &x, vecType< T, P > const &y)
template<typename T , precision P, template< typename, precision > class vecType>
GLM_FUNC_DECL T | normalizeDot (vecType< T, P > const &x, vecType< T, P > const &y)

## Detailed Description

GLM_GTX_normalize_dot

See also
  GLM Core (dependence)
  GLM_GTX_fast_square_root (dependence)

Definition in file normalize_dot.hpp.